
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
}

html {
}

body {
  /*width: 100%;
  height: 100%;
  overflow: hidden;*/
}

html > body {
  font-size: 16px;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0 none;
  margin: 0;
  padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

p, ul, ol, label, input, select, textarea, dd, dt, td, th, a, caption, span, figcaption {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-size: 1em;
}

p, dt, dd, li, td, th, label {
  line-height: 1.4em;
}

p b {
  font-family: "Open Sans", sans-serif;
    font-weight: 400;
}

h1 {
  font-size: 3em;
  color: #5c6766;
  /*text-transform: uppercase;*/
}

h2 {
  font-size: 2em;
  line-height: 1em;
  color: #5c6766;
}

h3 {
  font-size: 1.5em;
  line-height: 1em;
  color: #5c6766;
}

h4 {
  font-size: 1.5em;
}

h5 {
  font-size: 1em;
  font-weight: bold;
}

h6 {
  font-size: 1em;
}

a img {
  border: none;
}

/*typo3 styles*/
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, td.align-right {
  text-align: right;
}

p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, td.align-left {
  text-align: left;
}

p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, td.align-center {
  text-align: center;
}

IMG {

}

DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {

}

.wrapper-content .csc-frame-indent3366 DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}

FIGCAPTION.csc-textpic-caption {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
}

FIGCAPTION.csc-textpic-caption span {
  display: none;    
}

/*typo3 styles*/


/* columns */


/* columns */

/* ----------------------------------------------------------------------------------------------------------- backgrounds */

.togglenav, .frame--inline h2:after, .content--header h1:after, .frame--inline:after, .mainnav__items:after {
  background: url(../images/layout/bg-sprite.png) -4000px -4000px no-repeat;
}

.wrapper--footer {
	/*background: url(../images/layout/bg-footer.jpg) center bottom repeat-x;*/
}
/* ----------------------------------------------------------------------------------------------------------- backgrounds */

/* ----------------------------------------------------------------------------------------------------------- fonts */

h1, h2, h3, h4, h4 a, .navitem__link, .navitem__link span {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  /*font-family: "Campton Bold", sans-serif;*/
}

h1 {
} 

h1, h2, h3, h4, h4 a, .navitem__link {
  /*font-weight: normal;*/
}

.content p, .content a, footer p, footer p a, ul li {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: #5C6766;
}

/* ----------------------------------------------------------------------------------------------------------- fonts */

/* ----------------------------------------------------------------------------------------------------------- wrappers */
.headerwrapper-outer {
  overflow: hidden;
  position: relative;
}

.headerwrapper, .naviwrapper {
  position: relative;
    -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
    -ms-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(0, 0, 0) scale3d(1, 1, 1);  
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);  
}

.headerwrapper, .naviwrapper {
}

.headerwrapper {
  z-index: 4;
  position: fixed;
  left: 0;
  width: 100%;
}  

.smartphone .headerwrapper, .tablet .headerwrapper {
  position: absolute;
}

.naviwrapper {
  /*position: absolute;*/
  top: 0;
  z-index: 5;
}

.smartphone .naviwrapper, .tablet .naviwrapper {
  position: absolute;
  width: 100%;
}

.togglenavwrapper {
  /*position: fixed;
  margin-left: 20px;
  margin-top: 2em;
  left: 0;
  top: 0;
  z-index: 10;
  display: block;  */
 display: none;
 position: absolute;
 right: 1em;
 top: 1em;
}

.smartphone .togglenavwrapper, .tablet .togglenavwrapper {
  /*background-color: #fff;
  margin-left: 0;
  padding: 20px 20px 20px 20px;
  position: absolute;
  z-index: 20;
  margin-top: 0;*/
 }

.smartphone .navi-oncanvas .togglenavwrapper, .tablet .navi-oncanvas .togglenavwrapper {
  /*background-color: #fff;*/
}

.smartphone .togglenavwrapper:after, .tablet .togglenavwrapper:after {
  /*content: ".";
  font-size: 0;
  position: absolute;
  right: -54px;
  top: 0;
  width: 0;
  display: block;
  border-left: 54px solid #E20626;
  border-bottom: 64px solid transparent;
  z-index: 20;*/
}

.smartphone .navi-oncanvas .togglenavwrapper:after, .tablet .navi-oncanvas .togglenavwrapper:after {
  /*display: none;*/
}


.wrapper--contentheader, .wrapper--content, .wrapper--pageheader {
  left: 0;
  top: 0;
  z-index: 0;
}

.wrapper--contentheader {
	padding-top: 60px;
}

.wrapper--pageheader {
  padding-top: 0;
  background-color: #5c6766;
  height: 64px;
  width: 100%;
}

.wrapper--sloganheader {
  position: absolute;
  right: 4em;
  top: 18em;
  z-index: 3;
}

.wrapper--content {
  position: relative;
  padding: 0;
  left: 0;
  width: 100%;
}

.wrapper--content:before {
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  width: 100%;
  height: 100%;
  z-index: 1;
  overflow: hidden;
}

.wrapper__inner--content {
  position: relative;
  z-index: 2;
}

.wrapper--footer {
  /*background-size: cover;*/
  background-attachment: fixed;
  position: relative;
}

.wrapper__inner--footer {
  background-color: #5C6766;
  padding: 4em 0;
}

/*
.wrapper--footer:before {
  content: ".";
  width: 100%;
  height: 10px;
  font-size: 0;
  background-position: 0 -600px;
  background-repeat: repeat-x;
  position: absolute;
  top: 0; 
  left: 0;
}*/
/* ----------------------------------------------------------------------------------------------------------- wrappers */

/* ----------------------------------------------------------------------------------------------------------- block elements */
.background {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;  
    /*-webkit-transition: top 20ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: top 20ms ease;
    -o-transition: top 20ms ease;
    transition: top 20ms ease;*/      
}

.smartphone .background, .tablet .background {
  position: absolute;
}

.logo {
  position: relative;
  padding: 2em 4em;
}

.logoheader {
	opacity: 0;
	position: absolute;
	left: 2em;
	top: 7px;
	z-index: 0;
    -webkit-transition: all 200ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;  	
}

.headerwrapper.oncanvas .logoheader, .smartphone .logoheader, .tablet .logoheader {
	opacity: 1;
	z-index: 6;
}

/*.smartphone .logo, .tablet .logo {
  width: 200px;
  top: 1em;
  left: 8em;
}*/

/*.tablet .contentheader, .smartphone .contentheader {
  position: absolute;
  left: 4em;
  top: 10em;
  z-index: 3;
} */

.content--header {
	padding: 2em 4em;
}

.content--main {
  position: relative;
  left: 0;
  top: 0;
  z-index: 4;
  width: 100%;
  margin: 0 auto;
  /*padding-bottom: 4em;*/
  max-width: 1920px;
}

.row, .container {
  /*background: rgba(255,255,255,0.7);*/
  width: 100%;
  /*padding: 0 6em 4em;*/
  padding-bottom: 4em;
}

.container {
	padding-top: 2em;
	background: #e1e1e1;
}

.row:nth-of-type(2n) {
  /*background: #1D1D1B;*/
}

.container--images .row {
	padding-bottom: 0;
}

.col {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}

.col--maxwidth {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	display: block;
}

.col--half {
  width: 50%;
}

.col--third {
  width: 33.33%;
}

.frame {
  display: block;
  position: relative;
  overflow: hidden;
}

.col--left .frame {
  margin-left: 6em;
}

.col--right .frame {
  margin-right: 6em;
}

.col--left .frame--image100p {
  margin-left: 0;
}

.col--right .frame--image100p {
  margin-right: 0;
}

.col--first.col--third .frame {
	margin-left: 6em;
}

.col--last.col--third .frame {
	margin-right: 6em;
}

.frame--inline {
	background-color: #fff;
	width: 47.5%;
	display: block;
	vertical-align: top;
	margin-right: 2.5%;
	margin-bottom: 2em;
	padding: 2em;
	float: left;
}

.frame--inline.even {
	margin-right: 0;
	margin-left: 2.5%;
}

.frame--inline:before {
	content: ".";
	font-size: 0;	
	position: absolute;
	top: 0;
	left: 0;
	height: 5px;
	width: 100%;
	background-color: #f7a600;
}

.frame--inline:nth-of-type(3n+2):before {
	background-color: #89b4e1;
}

.frame--inline:nth-of-type(3n+3):before {
	background-color: #d35098;
}

.frame--inline:after {
	background-position: right -60px;
	content: ".";
	font-size: 0;
	position: absolute;
	right: 16px;
	bottom: 16px;
	width: 70px;
	height: 80px;
}

.frame--header {
  padding: 0 6em;
}

.frame--map {
  /*border-top: 10px solid #fff;*/
}

.frame--text-centered {
	max-width: 50%;
	margin: 1em auto;
}

footer .frame--default {
  margin: 0 1em;
} 

.col--center.col--third .frame--default {
  padding: 2em;
  margin-left: 2em;
  margin-right: 2em;
  /*background: rgba(29,29,27,0.5);/*#1D1D1B;*/
}

.col--left .frame--default {
  padding: 2em 2em 2em 0;
  margin-right: 10%;
  /*background: rgba(255,255,255,0.5);*/
}

.container--images .col--left .frame--default {
	margin-right: 0;
}

.col--right .frame--default {
  padding: 2em 0 2em 2em;
  margin-left: 10%;
  /*background: rgba(29,29,27,0.5);/*#1D1D1B;*/
}

.container--images .col--right .frame--default {
	margin-left: 0;
}

.col--last.col--third .frame--default {
  padding: 2em 0 2em 2em;
  margin-left: 1em;
}

.col--first.col--third .frame--default {
  padding: 2em 2em 2em 0;
  margin-right: 1em;
}

.content--main .frame--image100p .csc-textpic-text-wrapper {
  position: absolute;
  top: 30%;
  right: 6em;
  z-index: 1;
}

.content--main .frame--image100p .csc-textpic-left .csc-textpic-text-wrapper {
  right: auto;
  left: 6em;
}

.content--main .col .frame--image100p .csc-textpic-text-wrapper {
	background-color: rgba(0,0,0,0.5);
  top: auto;
  bottom: 10%;
  left: 4em;
  right: 4em;
  padding: 1em 2em;
}

.content--main .col--right .frame--image100p .csc-textpic-text-wrapper {
  right: 4em;
  left: 4em;
}

.videocontainer {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
    width: 640px;
    max-width: 100%;
    margin: 0 auto;
}
 
.videocontainer iframe,
.videocontainer object,
.videocontainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#dolomite-bike-shop-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; 
  height: 100%;
  z-index: -100;
  background-color: #000;
  /*background: url(../images/layout/agetech-audiolounge-bg.jpg) no-repeat;
  background-size: cover;*/
}

footer {
}

/* ----------------------------------------------------------------------------------------------------------- block elements */

/* ----------------------------------------------------------------------------------------------------------- text elements, lists, links */

div.csc-textpic-left .csc-textpic-imagewrap {
  float: none;
}

.content--header h1 {
	text-transform: uppercase;
	line-height: 1.1em;	
	position: relative;
}

.content--header h1:after {
	background-position: 0 -40px;
	content: ".";
	width: 100%;
	height: 6px;
	font-size: 0;
	display: inline-block;
}

.content h2, .content h3 {
  color: #5C6766;
}

.content h2 {
  padding-bottom: 0.4em;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;   
}

.content h3 {
  padding-bottom: 0.5em;
}

.content--main .frame--image100p h2, .content--main .frame--image100p h3 {
  color: #fff;
  /*text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);*/
}

.content--main .frame--image100p p {
	color: #fff;
}

.frame--inline h2:after {
	/*background-position: 0 -40px;*/
	background-color: #E1E1E1;
	content: ".";
	width: 33%;
	height: 4px;
	font-size: 0;
	display: block;
	margin-top: 20px;
}

.frame--bikes h3 {
  padding-left: 10px;
}

footer p {
  color: #fff;
}

.frame--header h1 {
  color: #5c6766;
  padding-top: 4em;
}

.frame--header h1:after {
  /*background-position: 0 -600px;*/
  content: ".";
  width: 100px;
  height: 5px;
  font-size: 0;
  background-color: #E20626;
  display: block;
  margin-top: 32px;
  margin-bottom: 27px;
}

hr {
  height: 0;
  border: none;
  clear: both;
  background-color: transparent;
  padding: 32px 0;
  margin: 0;
}

.content a {
	color: #F7A600;
  	text-decoration: none;
  	font-weight: 400;
}

.content a:hover {
  text-decoration: underline;
}

.content ul {
  margin-left: 1.5em;
}

.content ul li {
  padding: 0.1em 0 0.1em 0.5em;  
}

footer p a, .content a.mail {
  border: 3px solid #fff;
  color: #fff;
  padding: 0.5em 1em;
  margin-top: 1em;
  display: inline-block;
  text-decoration: none;
}

.content a.mail {
  border-color: #E20626;
  color: #E20626;
}

footer p a.internal-link {
  border: none;
}

footer p a:hover {
  color: #F7A600;
  border-color: #F7A600;
}

.content a.mail:hover {
  color: #FFFFFF;
  background-color: #E20626;
}
/* ----------------------------------------------------------------------------------------------------------- text elements, lists, links */

/* ----------------------------------------------------------------------------------------------------------- images and figures */

.logo div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  display: inline-block;
}

.wrapper--pageheader .logo div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image img {
  max-width: 100%;
  height: auto;  
}

.content--main div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 0;
}

.content--main div.csc-textpic .csc-textpic-imagewrap[data-csc-cols="1"] div.csc-textpic-imagecolumn {
	float: none;
}

.content--main div.csc-textpic .csc-textpic-imagewrap[data-csc-cols="1"] .csc-textpic-image, 
footer div.csc-textpic .csc-textpic-imagewrap[data-csc-cols="1"] .csc-textpic-image {
  display: block;
}

.frame--selection .content--main div.csc-textpic .csc-textpic-imagewrap[data-csc-cols="1"] .csc-textpic-image {
	position: relative;
}

.content--main div.csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="1"] .csc-textpic-image img, 
footer div.csc-textpic .csc-textpic-imagewrap[data-csc-cols="1"] .csc-textpic-image img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
  border: 10px solid #fff;
}

.content--main .frame--image100p div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image img {
  width: 100%;
  height: auto;
  position: relative;
}

.content--main .frame--image100p div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
  border-top: 10px solid #fff;
  border-bottom: 10px solid #fff;
  border-left: 0;
  border-right: 0;
}

.content--main .frame--bikes div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
}

figcaption.csc-textpic-caption {
  display: block;
}

.col--right figcaption.csc-textpic-caption {
  color: #5c6766;
  padding: 0.5em 0;
}
/* ----------------------------------------------------------------------------------------------------------- images and figures */

/* ----------------------------------------------------------------------------------------------------------- mainnav */

.togglenav {
  background-position: 0 0;
  width: 26px;
  height: 26px; 
  display: block;
    -webkit-transition: -webkit-transform 200ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: -moz-transform 200ms ease;
    -o-transition: -o-transform 200ms ease;
    transition: transform 200ms ease;  
}

.togglenav.navi-oncanvas {
  background-position: -40px 0px;
}

.togglenav:hover {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);  
}

.mainnav {
  background-color: #fff;
  overflow: hidden;
  vertical-align: top;
  padding: 1em 2em;
  z-index: 2;
}

.mainnav__items {
  list-style-type: none;
  text-align: right;
}

.navitem {
  background: transparent;
  padding: 0;
  position: relative;
  z-index: 0;
  display: inline-block;
}

.navitem__link {
  background: transparent;
  color: #5C6766;
  line-height: 1.4em;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  position: relative;
  padding: 5px 0.5em;
  z-index: 1;
  font-size: 0.875em;
}

.navitem__link:before {
	background: #5C6766;
	content: ".";
	font-size: 0;
	height: 0px;
	width: 100%;
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	z-index: -1;
    -webkit-transition: all 300ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease; 	
}

.navitem .navitem__link:hover:before {
	background-color: #F7A600;
	height: 4px;
}

.navitem:nth-of-type(3n+2) .navitem__link:hover:before {
	background-color: #89b4e1;
}

.navitem:nth-of-type(3n+3) .navitem__link:hover:before{
	background-color: #d35098;
}

.navitem__link:hover {
  
}

/*.navitem__link:hover:before {
	height: 100%;
}*/


/* ----------------------------------------------------------------------------------------------------------- mainnav */

/* ------------------------------------------------------------------------------------------------------ tables */

.table-wrapper {
  display: block;
  overflow: visible;
  margin-bottom: 40px;
  -webkit-overflow-scrolling: touch;
}

table.contenttable {
  width: 100%;  
  border-collapse: collapse;
}

/* ------------------------------------------------------------------------------------------------------- tables */

/*--------------------------------------------------------------------------------------------------------------------------------------------- form */


.csc-form-element-header h2 {
	text-align: center;
}

div.csc-mailform ol {
	list-style-type: none;
}



div.csc-mailform fieldset ol {
	padding: 0;	
	margin: 0;
	top: 0;
}

div.csc-mailform ol li {
  padding: 10px 0;
  float: none;
  clear: both;
  position: relative;
}

div.csc-mailform ol li.csc-form-element-checkbox {
	padding-bottom: 0;
	padding-top: 0;
}

div.csc-mailform li.with-float {
  float: left;
  clear: none;
  width: 50%
}

div.csc-mailform ol li label, fieldset.fieldset-subgroup legend {
  display: block;
  color: #5c6766;
  padding: 6px 0 6px 10px;
  float: none;
  width: 100%;
  margin-right: 0;
  font-size: 1.143em;
  font-weight: 300;
}

div.csc-mailform li label em {
  margin: 0 5px;
  display: inline-block;
}

div.csc-mailform li.with-float label {
  width: 50%;
} 

div.csc-mailform ol li input, div.csc-mailform ol li select, div.csc-mailform ol li textarea {
	/*background-color: #f3eea6;*/ 
	padding: 10px 10px 8px 10px;
	border: 2px solid #89B4E1;
	font-family: "Open Sans", sans-serif;
	font-size: 1.143em;
	color: #5c6766;
	width: 100%;
}

div.csc-mailform ol li input[type="checkbox"] {
	border: none;
}
 
div.csc-mailform ol li.csc-form-element-checkbox label {
	padding-left: 48px;
}

div.csc-mailform ol li.csc-form-element-checkbox input  {
	position: absolute;
	left: 16px;
	top: 10px;
	width: auto;
}

div.csc-mailform ol li input, div.csc-mailform ol li textarea {
	-webkit-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;	
}

div.csc-mailform ol li input:focus, div.csc-mailform ol li textarea:focus {
	background-color: #e7f3ff;
	color: #000;
}


div.csc-mailform li input.small {
  width: 80px;
}

div.csc-mailform ol li input[type="submit"] {
	width: auto;
	color: #F7A600;
	cursor: pointer;
	font-weight: 400;
	border: none;
	width: 33%;
	margin: 0 33%;
	text-align: center;
	background-color: #fff;
	border: 3px solid #F7A600;
}

div.csc-mailform ol li input[type="submit"]:hover {
	background-color: #F7A600;
	color: #fff;
}

div.csc-mailform ol li input:required {
  background-position: right -432px;
}

div.csc-mailform ol li input:required:invalid {
  background-position: right -432px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;  
}

div.csc-mailform ol li input:required:valid {
  background-position: right -466px;
}

div.csc-mailform ol li input:required:focus {
  background-position: right -500px;
}

/*--------------------------------------------------------------------------------------------------------------------------------------------- form */

/*--------------------------------------------------------------------------------------------------------------------------------------------- ifws_googlemap */
.poilist {
  display: none;
}

.tx-ifwsgooglemap-pi1 {
}

#mapwrapper, #map_canvas {
	height: 450px;
	width: 100%;
}

.mapmessage-content {
}

#ifws-google-map-container {
  margin: 0 auto;
  height: 450px;
  width: 100%;
  max-width: 100%;
}

.tx-ifwsgooglemap-pi1 #mapmessage {
  display: none;
  background: transparent !important;
  border: none !important;
  border-radius: 0;
  box-shadow: none !important;
  position: absolute;
  z-index: 1000;
  padding: 32px !important;
}

.ifwsmap-message-content-wrapper:before {
  content: ".";
  font-size: 0;
  width: 0;
  height: 0;
  display: block;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #3C3F45 ;
  margin: 0 auto 0 10px;
}

/*.ifwsmap-message-content-wrapper:after {
  content: ".";
  font-size: 0;
  width: 0;
  height: 0;
  display: block;
  border-right: 20px solid transparent;
  border-top: 20px solid #282827;
  margin: 0 auto 0 10px;
}*/

#mapmessage.left .ifwsmap-message-content-wrapper:before, #mapmessage.left .ifwsmap-message-content-wrapper:after {
  margin: 0 20% 0 auto;
  border-left: 20px solid transparent;
  border-right: none;
}

.ifwsmap-message-content-wrapper p {
  background: #3C3F45 ;
  color: #fff;
  padding: 10px 20px;
}

a#google-map-show-route-to {
  /*background: #232323 url(../images/layout/bg-sprite.png) -120px -295px no-repeat;*/
   background-color: #3C3F45 ;
    display: block;
    color: #d20824;
    text-decoration: none;
    padding: 5px 20px;
}

a#google-map-show-route-to:hover {
  text-decoration: underline;    
}

/*------------------------------------------------------------------------------------------------------------------------------------- slider */


/*------------------------------------------------------------------------------------------------------------------------------------ RESPONSIVE */
@media only screen and (max-width: 1440px) {
	
	.col--maxwidth {
		width: 96%
	}
	
	.col--maxwidth.no-isotope {
		overflow: hidden;
	}
		
}

@media only screen and (max-width: 1366px) {
  
  .col--left .frame--default {
    margin-right: 5%;
    padding-right: 0em;
  }
  
  .col--right .frame--default {
      margin-left: 5%;
      padding-left: 0em;
  } 

  .col--left .frame, .col--first.col--third .frame {
    margin-left: 2em;
  }
  
  .col--left .frame--image100p {
    margin-left: 0;
  }

  .col--right .frame, .col--last.col--third .frame {
    margin-right: 2em;
  }

  .col--right .frame--image100p {
    margin-right: 0;
  }
  
  .col--center.col--third .frame--default {
  	margin-left: 1.5em;
  	margin-right: 1.5em;
  }
  
  .frame--header {
    padding: 0 4em;
  }
  
  .content--main .frame--image100p .csc-textpic-text-wrapper {
    right: 4em;
  }

  /*.content--main .frame--image100p .csc-textpic-left .csc-textpic-text-wrapper {
    right: auto;
    left: 4em;
  }

  .content--main .col .frame--image100p .csc-textpic-text-wrapper {
    right: auto;
    left: 4em;
  } 
   
  .content--main .col--right .frame--image100p .csc-textpic-text-wrapper {
    right: 4em;
    left: auto;
  } 
  */ 
}

@media only screen and (max-width: 1280px) {
  
}

@media only screen and (max-width: 1024px) {
 
 	.content--main .col .frame--image100p .csc-textpic-text-wrapper {
 		left: 2em;
 		right: 2em;
 	}
 	
	.frame--inline {
	    width: 100%;
	    vertical-align: top;
	    margin-right: 0;
	    float: none;
	}
	
	.frame--text-centered {
		max-width: 70%;
	}
 
}


@media only screen and (max-width: 960px) {
  
  .col--half {
    width: 100%;
  }
  
  .col--third {
  	width: 50%;
  }
  
  .col--left .frame, .container--images .col--left .frame--default {
    margin-left: 2em;
    margin-right: 2em;
  }
  
  .col--right .frame, .container--images .col--right .frame--default {
    margin-right: 2em; 
    margin-left: 2em;
  }

  .col--left .frame--default, .col--right .frame--default {
  	padding: 2em 0;
  }
  
  .col--third .frame--default, .col--first.col--third .frame, .col--last.col--third .frame, .col--center.col--third .frame--default {
  	margin-right: 2em;
  	margin-left: 2em;
  	padding: 2em 1em;
  	
  } 
}

/* smartphone landscape */
@media only screen and (max-width: 768px) {
	
  .col--third {
  	width: 100%;
  }
  
}

@media only screen and (max-height: 767px) {
 
}

@media only screen and (max-width: 700px) {
  
}

@media only screen and (max-width: 680px) {
  
  .headerwrapper {
  	min-height: 60px;
  	background-color: #fff;
  }
  
  .togglenavwrapper {
  	display: block;	
  	z-index: 10;
  }
 
 .mainnav {
 	padding-left: 0;
 	padding-right: 0;
 	background-color: transparent;
 }
 
  .mainnav__items {
  	text-align: center;	
  	position: relative;
  }

	.naviwrapper.active {
		background-color: #5C6766;
	}  
	
  .naviwrapper.active .mainnav__items {
  	padding-top: 2em;
  }
  
/*  .naviwrapper.active .mainnav__items:after {
    background-position: 0px -40px;
    content: ".";
    position: absolute;
    height: 6px;
    left: 0;
    right: 0;
    font-size: 0px;
    display: block;
    width: 60%;
    margin-left: 20%;
  }
*/

  .navitem {
  	height: 0;
  	overflow: hidden;
  	width: 100%;
  	display: block;
  }
  
  .navitem__link {
  	padding: 1em 2em;
  	font-size: 1em;
  	color: #fff;
  }
  

	
}

@media only screen and (max-width: 640px) {
	
	.logo div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
		max-width: 100%;
	}
	
	.logo div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image img {
		max-width: 100%;
		height: auto;
	}
	
	div.csc-mailform ol li input[type="submit"] {
		width: 50%;
		margin: 0 25%;
	}
	
	h1 {
		font-size: 2em;
	}
	
	h2 {
		font-size: 1.5em;
	}
	
	h3 {
		font-size: 1.25em;
	}
}

@media only screen and (max-width: 480px) {

	.content--header, .logo {
		padding-left: 2em;
		padding-right: 2em;
	}

}


@media only screen and (max-width: 420px) {


	
}

@media only screen and (max-width: 400px) {


   
}

@media only screen and (max-height: 480px) {


}

/* Smartphones: iPhone portrait, hd portrait */
@media only screen and (max-width: 380px) {
  
}

@media only screen and (max-width: 360px) {

   
}

/* Smartphones: iPhone portrait, hd portrait */
@media only screen and (max-width: 320px) {
  

}

@media only screen and (max-height: 320px) {
  

}
